Open MPI logo

Open MPI User's Mailing List Archives

  |   Home   |   Support   |   FAQ   |   all Open MPI User's mailing list

Subject: Re: [OMPI users] OpenMPI 1.8 and PGI compiler
From: Lori 91 aaaaaa (lorechimica91_at_[hidden])
Date: 2014-04-30 06:03:27


De

Inviato da iPhone

> Il giorno 29/apr/2014, alle ore 07:56, "Ã…ke Sandgren" <ake.sandgren_at_[hidden]> ha scritto:
>
>> On 04/29/2014 12:15 AM, Jeff Squyres (jsquyres) wrote:
>> Brian: Can you report this bug to PGI and see what they say?
>>>
>>> PGC-S-0094-Illegal type conversion required (btl_scif_component.c: 215)
>>> PGC/x86-64 Linux 14.3-0: compilation completed with severe errors
>>> make[2]: *** [btl_scif_component.lo] Error 1
>>>
>>>
>>> Has anyone successfully built OpenMPI 1.8 with PGI?
>
> I have no problem building openmpi 1.8.1 with pgi 14.3
>
> Did you specify anything special during configure?
>
> --
> Ake Sandgren, HPC2N, Umea University, S-90187 Umea, Sweden
> Internet: ake_at_[hidden] Phone: +46 90 7866134 Fax: +46 90-580 14
> Mobile: +46 70 7716134 WWW: http://www.hpc2n.umu.se
> _______________________________________________
> users mailing list
> users_at_[hidden]
> http://www.open-mpi.org/mailman/listinfo.cgi/users